
Redmine - Defect #30760

there is no button to add the schedule

2019-02-07 07:53 - Адиля Санатуллина

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

can't form a plan schedule,there are buttons to add ,the procurement plan is placed

History

#1 - 2019-02-13 22:15 - Holger Just

- Status changed from New to Needs feedback

Could you please clarify your request?

Where exactly do you expect another button (maybe show a screenshot)?

There are no built-in feature to add schedules or procurement plans in Redmine. Maybe you are using some external plugin?

#2 - 2019-02-28 10:28 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
